* {
	/* CSS Reset*/
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Mulish', sans-serif;
	color: #2F242C;
}
nav {
	background-color: #476A6F;
	padding: 1rem;
	/*margin-bottom: 2rem;*/
	border-bottom: 1px solid gray;
}

nav > ul{
	list-style-type: none;
}

nav .nav, nav .nav-logo {

	margin: 0.5rem;
	display: inline;
	/*font-style: italic;*/

}

.nav-logo {
	font-size: 2rem;
	font-family: 'Lobster', cursive;
}

#intro-section {
	background-color: #AED5BF;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 4rem;
	padding-bottom: 3rem;
	text-align: center;

}

#intro-section h2 {
	/*color: #476A6F;*/
	font-size: 4rem;
	font-family: 'Lobster', cursive;
	margin-bottom: 1rem;

}

#intro-section > * {
	/*margin-top: 1rem;*/
	margin-bottom: 1rem;
}

#intro-section div {
	margin-top: 3rem;

}

button {
	padding: 0.5rem;
	border-radius: 0.9rem;
	background-color: #F7FCF7;
	color: #476A6F;
}

#featured-section {
	margin-top: 3rem;
	padding-left: 10%;
	padding-right: 10%;

}

#featured-section h3 {
	/*padding-left: 10%;*/
	color: #476A6F;
	font-size: 1.5rem;
	padding-bottom: 2rem;
}

.card {
	/*border: 1px solid lightgray;*/
	display: inline-block;
	min-height: 250px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	text-align: center;
	vertical-align: top;
	
}


.card img {
	width: 90%;
	height: 90%;
	/*border: 1px s olid lightgray;*/
}

.itemLabel {
	font-weight: bold;
	color: #476A6F;
}

.price {
	color: gray;
	font-family: sans-serif;
	font-style: italic;
}

footer {
	margin-top: 3rem;
	font-size: 0.7rem;
	background-color: #BB9F06;
	padding: 1rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}